npm command-line interface

# npm-star

Mark your favorite packages

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm star [<pkg>...]
    npm unstar [<pkg>...]

### Description

“Starring” a package means that you have some interest in it. It’s a vaguely positive way to show that you care.

“Unstarring” is the same thing, but in reverse.

It’s a boolean thing. Starring repeatedly has no additional effect.

### See Also

- npm view
- npm whoami
- npm adduser